{
  "parent": "overly_realistic:advancements/stone_age/such_purity",
  "criteria": {
    "item_crafted": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:waterskin"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a ",
      "color": "#8f6a47",
      "extra": [
        {
          "text": "waterskin",
          "color": "#c59568"
        },
        {
          "text": ", out of ",
          "color": "#8f6a47"
        },
        {
          "text": "1 hide (any type)",
          "color": "#c59568"
        },
        {
          "text": " and ",
          "color": "#8f6a47"
        },
        {
          "text": "1 vine/string/crude string",
          "color": "#c59568"
        },
        {
          "text": ".\n\n",
          "color": "#8f6a47"
        },
        {
          "text": "Waterskins",
          "color": "#c59568"
        },
        {
          "text": " allow you to collect and store ",
          "color": "#8f6a47"
        },
        {
          "text": "water",
          "color": "#c59568"
        },
        {
          "text": " in them so you can drink it!",
          "color": "#8f6a47"
        },
        {
          "translate": "images.overlyrealistic.has_waterskin_in_the_game",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n             ",
              "color": "white"
            },
            {
              "text": "\u0027",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:bundle",
      "components": {
        "max_damage": 1,
        "damage": 1,
        "item_model": "overlyrealistic:items/waterskin"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Has Waterskin in the Game        ",
      "color": "#8f6a47"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted"
    ]
  ]
}